<?php

use Faker\Generator as Faker;

$factory->define(App\Article::class, function (Faker $faker) {
    return [
      'name' => $faker->word,
      'type' => $faker->numberBetween($min = 1, $max = 2),
      'description' => $faker->sentence($nbWords = 6, $variableNbWords = true),
      'priece' => $faker->randomFloat($nbMaxDecimals = 2, $min = 0, $max = 999999),
    ];
});
